<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title" />

    <include
        android:id="@+id/check_net_ll"
        layout="@layout/check_net_view" />

    <include layout="@layout/common_srl_rv" />
</LinearLayout>